html,
body {
	scrollbar-gutter: stable;
}

body {
	overflow-y: scroll !important;
	padding-right: 0 !important;
}

a {
	text-decoration: none;
	color: inherit;
}

h2,
.h2 {
	font-size: calc(1.175rem + 0.75vw);
}

h3,
.h3 {
	font-size: 2.25rem;
}

footer,
.footer {
	background-color: var(--background-color);
}

#company {
	line-height: 1.6;
}

.top-banner__bg h1 {
	font-size: 3.25rem;
	font-weight: 700;
	margin-bottom: 0.4em;
}

.top-banner__bg {
	font-size: 1rem;
	position: relative;
}

main {
	width: 100%;
	overflow: hidden;
}

button.navbar-toggler.collapsed {
	border: 0;
}

.navbar .navbar__logo img {
	width: 14.5rem;
	height: auto;
}

.navbar .navbar-toggler-icon {
	background-image: url('/upload/static/pioneer-reklama/menu.svg');
}

.navbar .navbar-toggler {
	border: 0;
	padding-left: 0;
	padding-right: 1rem;
}

.navbar__phone-icon {
	border: 1px solid var(--background-colored-btn);
	padding: 0.5rem;
	border-radius: var(--default-border-radius);
	line-height: 1;
	display: none;
}
.social_icon img,
.social_icon svg {
    width: auto;
    height: auto;
    max-width: 1.25rem;
    max-height: 1.25rem;
}


.collapse.navbar-collapse {
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: end;
}

.navbar-contacts__communication,
.footer__communication {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.navbar-contacts__communication {
	margin-top: 0.15rem;
}

.navbar-contacts__phone a {
	text-align: center;
	font-size: 1.3rem;
	font-weight: 700;
	color: var(--color-black);
}

.footer__communication_social {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.footer__communication {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	max-width: 100%;

	margin-right: 0;
	margin-left: auto;
}

.navbar-contacts__communication_callback button,
.footer__communication_callback button {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.navbar-contacts__communication_callback button span,
.footer__communication_callback button span {
	border-bottom: 1px solid;
	-o-border-image: -o-repeating-linear-gradient(right, var(--color-gray) 0 0.38em, transparent 0.38em 0.76em);
	border-image: repeating-linear-gradient(to left, var(--color-gray) 0 0.38em, transparent 0.38em 0.76em);
	border-image-slice: 1;
	line-height: 1;
	margin-left: 0.4em;
	font-size: 0.8125rem;
	color: var(--color-gray);
}

.navbar-contacts__communication_social a,
.footer__communication_social a {
	margin-right: 0.6rem;
}

.navbar-contacts__communication_social,
.footer__communication_social {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.navbar-contacts__communication_callback,
.footer__communication_callback {
	margin-left: 0.6rem;
}

body .navbar-expand-xxl .navbar__menu .navbar-nav .nav-link {
	color: var(--color-black);
	border: 1px solid transparent;
	border-radius: var(--default-border-radius);
	margin-left: 0.5em;
	padding: var(--btn-padding-y) var(--btn-padding-x);
	font-size: var(--default-font-size);
}

body .navbar-expand-xxl .navbar__menu .navbar-nav .nav-link.active {
/*	border-color: var(--background-colored-btn);*/
}

body .navbar-expand-xxl .navbar__menu .navbar-nav .nav-link:hover {
	border-color: var(--background-colored-btn);
}

body .navbar-expand-xxl .navbar__menu .navbar-nav .nav-link.btn {
	border-color: var(--background-colored-btn);
	background-color: var(--background-colored-btn);
}

body .navbar-expand-xxl .navbar__menu .navbar-nav .nav-link.btn:hover {
	border-color: var(--background-colored-btn-hover);
	background-color: var(--background-colored-btn-hover);
}

.navbar-contacts {
	padding-left: 3rem;
	padding-top: 1.25rem;
}

.navbar-expand-xxl .nav-item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.navbar .navbar-toggler:focus {
	-webkit-box-shadow: none;
	box-shadow: none;
}

.navbar-contacts__communication a:hover svg path,
.navbar-contacts__communication button:hover svg path,
.footer__communication a:hover svg path,
.footer__communication button:hover svg path {
	fill: var(--background-colored-btn);
}

.d-desktop-none {
	display: none;
}

.d-mobile-none {
	display: block;
}

header.fix-header {
	position: fixed;
	left: 0;
	top: 0;

	/*background: -o-linear-gradient(278.36deg, rgba(255, 252, 243, 0.95) 14.17%, rgba(255, 255, 255, 0.95) 91.89%);
	background: linear-gradient(171.64deg, rgba(255, 252, 243, 0.95) 14.17%, rgba(255, 255, 255, 0.95) 91.89%);
	-webkit-backdrop-filter: blur(4px);
	backdrop-filter: blur(4px);*/
}

header.scroll-header,
.header.scroll-header {
	-webkit-box-shadow: 0px 0.15rem 0.5rem rgba(0, 0, 0, 0.025);
	box-shadow: 0px 0.15rem 0.5rem rgba(0, 0, 0, 0.025);
	background: -o-linear-gradient(278.36deg, rgba(255, 252, 243, 0.95) 14.17%, rgba(255, 255, 255, 0.95) 91.89%);
	background: linear-gradient(171.64deg, rgba(255, 252, 243, 0.95) 14.17%, rgba(255, 255, 255, 0.95) 91.89%);
	-webkit-backdrop-filter: blur(4px);
	backdrop-filter: blur(4px);
}

header,
.header {
	position: absolute;
	padding-top: 0.225rem;
	padding-bottom: 0.625rem;
	width: 100%;
	z-index: 5;

	background: transparent;
	left: 0;
	top: 0;

}

.navbar>.container-fluid {
	padding: 0;
}

.top-banner {
	background: var(--bg-gradient);
}

.top-banner__text {
	z-index: 3;
	position: relative;
}
.top-banner__img-wrap {
	position: relative;
}
.top-banner__img-wrap_main {
	z-index: 2;
	position: relative;
	margin-top: -1rem;
	text-align: right;
	right: 0;
	bottom: 0;
}
.top-banner__img-wrap_main.top-banner__img-wrap_bus {
	position: absolute;
    height: 100%;
    width: 100%;
    z-index: 3;
    -webkit-animation: linear infinite;
	-webkit-animation-name: run;
	-webkit-animation-duration: 8s;
}
@-webkit-keyframes run {
	0% {
		right: -100vw;
	}
	10% {
		right: -100vw;
	}
	37% {
		right: 0;
	}
	82% {
		right: 0;
	}
	100% {
		right: 100vw;
	}
}

.top-banner,
.top-banner__bg {
	width: 100%;
}

.top-banner__img-wrap_main img {
	max-width: 85%;
}

.top-banner {
	position: relative;
}

.top-banner__bg::after {
	content: ' ';
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 0;
	background-image: url('/upload/static/pioneer-reklama/banner_triangle_one.svg');
	height: 100%;
	width: 10rem;
	background-position: bottom right;
	background-repeat: no-repeat;
	background-size: contain;
	max-height: 100%;
	max-width: 10%;
}

.top-banner::before {
	content: ' ';
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	left: calc(50% - 15vw);
	background-image: url('/upload/static/pioneer-reklama/banner_triangle_three.svg');
	height: 100%;
	width: 30vw;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
	max-height: 100%;
	max-width: 40%;
}

.top-banner::after {
	content: ' ';
	display: block;
	position: absolute;
	z-index: 1;
	bottom: -14%;
	right: 0;
	background-image: url('/upload/static/pioneer-reklama/banner_triangle_two.svg');
	height: 100%;
	width: 25rem;
	background-position: bottom right;
	background-repeat: no-repeat;
	background-size: contain;
	max-height: 100%;
	max-width: 50%;
}

body .navbar-collapse.collapsing {
	-webkit-box-shadow: 0 0.15rem 0.2rem 0 rgba(0, 0, 0, 0.02);
	box-shadow: 0 0.15rem 0.2rem 0 rgba(0, 0, 0, 0.02);
}

form .form_input_block .form-control {
	border: 0;
	background: transparent;
}

form .form_input_block {
	border-bottom: 1px solid var(--color-form-grey);
}

.form-control::-ms-input-placeholder {
	color: var(--color-form-grey);
}

.form-control::-webkit-input-placeholder {
	color: var(--color-form-grey);
}

.form-control::-moz-placeholder {
	color: var(--color-form-grey);
}

.form-control:-ms-input-placeholder {
	color: var(--color-form-grey);
}

.form-control::placeholder {
	color: var(--color-form-grey);
}

.js-phone-mask-seven-placeholder {
	position: absolute;
	width: 0;
}

.form-control {
	color: var(--color-black);
}

.big_text_form .form-control {
	font-size: 1.5rem;
}

.top-banner__text form {
	margin-top: 3.25rem;
}

form .form-control {
	padding: 0.25rem 0.05rem;
}

body main .btn,
body .btn {
	border: 1px solid;
	border-radius: var(--default-border-radius);
	font-size: var(--default-font-size);
	padding: var(--btn-padding-y) var(--btn-padding-x);
	border-color: var(--background-colored-btn);
	background-color: var(--background-colored-btn);
	text-align: center;
}

body main .btn:hover,
body .btn:hover {
	border-color: var(--background-colored-btn-hover);
	background-color: var(--background-colored-btn-hover);
    -webkit-box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.25);
    box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.25);
}

body main .top-banner button {
	font-size: 1.15rem;
}

.form-control:focus {
	-webkit-box-shadow: var(--form-control-focus-box-shadow);
	box-shadow: var(--form-control-focus-box-shadow)
}

div:has(.form-control:focus) {
	border-color: var(--background-colored-btn);
}

.top-banner__text-bottom-mobile {
	margin: 3rem auto 0 auto;
	text-align: center;
}

.top-banner__text-bottom-mobile input.form-control {
	width: calc(10em + 0.5rem);
}

.top-banner__text-bottom-mobile form .form_input_block {
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	margin: 0 auto;
}

.top-banner__text-bottom-mobile form .btn_form_block {
	/*	width: fit-content;*/
	margin: 0 auto;
}

body main .btn.btn-with-icon .btn-icon {
	background: rgba(255, 255, 255, 0.3);
	border-radius: 6px;
	padding: 0.25rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	margin-right: 0.5em;
}

body main .btn.btn-with-icon {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	padding-left: var(--btn-padding-x-small);
	padding-right: var(--btn-padding-x-small);
}

body main .btn.btn-transparent {
	border-color: var(--color-btn-transparent);
	background-color: var(--background-colored-btn-transparent);
	color: var(--color-btn-transparent);
}

body main .btn.btn-transparent:hover {
	border-color: var(--background-colored-btn-transparent-hover);
	background-color: var(--background-colored-btn-transparent-hover);
	color: var(--bs-btn-color);
	-webkit-box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.25);
	        box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.25);
}

body main .btn.btn-additional {
	border-color: var(--background-colored-btn-additional);
	background-color: var(--background-colored-btn-additional);
	color: var(--color-white);
}

body main .btn.btn-additional:hover {
	border-color: var(--background-colored-btn-additional-hover);
	background-color: var(--background-colored-btn-additional-hover);
}

.line-center-block {
	background-image: -o-linear-gradient(top, transparent, #ccc, transparent);
	background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(#ccc), to(transparent));
	background-image: linear-gradient(180deg, transparent, #ccc, transparent);
	background-position: 50%;
	background-repeat: repeat-y;
	background-size: 1px 1px;
	height: 100%;
}

.swiper-slide img {
	width: 100%;
	height: auto;
	border-radius: var(--big-border-radius);
}

.p-section {
	padding-top: 6rem;
	padding-bottom: 6rem;
}

.m-section {
	margin-top: 6rem;
	margin-bottom: 6rem;
}

.m-section-top {
	margin-top: 6rem;
}

.m-section-bottom {
	margin-bottom: 6rem;
}

.advantages-card {
	position: relative;
	/*	margin-bottom: 2.5rem;*/
	height: 100%;
	padding-bottom: 2.5rem;
}

.advantages-card__wrap {
	background-color: var(--background-color);
	border-radius: var(--big-border-radius);
	padding: 2rem;
	position: relative;
	z-index: 2;
	height: 100%;
}

.advantages-card__bottom-shadow {
	width: calc(100% - (var(--big-border-radius)) * 2);
	left: var(--big-border-radius);
	border-radius: var(--big-border-radius);
	bottom: 1rem;
	position: absolute;
	height: 3rem;
	background: #D9D4C2;
	opacity: 0.5;
	-webkit-filter: blur(14.5px);
	filter: blur(14.5px);
	z-index: 1;
}

.advantages-card__wrap_icon img {
	max-width: 5rem;
	width: auto;
	height: auto;
	max-height: 4rem;
	margin-bottom: 2.25rem;
}

.advantages-card__wrap_icon {
	max-height: 6rem;
}
.advantages-card__text_title {
	font-size: 1.25rem;
	font-weight: 500;
	line-height: 1.3;
	margin-bottom: 0.5rem;
	min-height: 3em;
}

.steps-card__wrap_icon img {
	max-width: 100%;
	width: auto;
	height: auto;
	max-height: 100%;
}

.steps-card__text_title {
	font-size: 1.35rem;
	font-weight: 500;
	line-height: 1.3;
	min-height: 3em;
}

.steps-card {
	position: relative;
	margin-bottom: 2.5rem;
}

.steps-card__wrap {
	padding: 2.75rem;
	position: relative;
	z-index: 2;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 2px dashed #E9E5E2;
	border-radius: 40px;
	position: relative;
	z-index: 2;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: stretch;
	-ms-flex-pack: stretch;
	justify-content: stretch;
	/*	background-color: #fff;*/
}

/*.steps-card__wrap::before {
	content: '';
	border: dashed #E9E5E2 8px;
	border-radius: 40px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -1;
}
.steps-card__wrap::after {
	content: '';
	border: solid #fff 12px;
	border-radius: 40px;
	position: absolute;
	top: 2px;
	right: 2px;
	bottom: 2px;
	left: 2px;
	z-index: -1;
}*/

.bg-section-lets-go {
	background-image: url('/upload/static/pioneer-reklama/bg_section_lets_go.svg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.bg-section-lets-go_btns a,
.bg-section-lets-go_btns button {
	min-width: 20em;
	max-width: 100%;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.banner-left-img__img picture,
.banner-left-img__img img {
	width: 100%;
	height: auto;
}

.caption {
	background: #FFD983;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	border-radius: 20px;
	padding: 0.25rem 1rem;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	font-size: 0.8rem;
}

.advantages-card__wrap {
	background-color: var(--background-color);
}


.banner-left-img__text,
.banner-left-img__img {
	position: relative;
}

.banner-left-img__text {
	z-index: 2;
}

.banner-left-img__img {
	z-index: 1;
}

.navbar__logo {
	padding-top: 1rem;
}

#ya-map-contacts {
	max-height: 75vh;
	width: 100%;
	height: 50rem;
	border-radius: var(--big-border-radius);
	position: relative;
	z-index: 1;
}

#ya-map,
.map-selection {
	max-height: 75vh;
	width: 100%;
	height: 50rem;
	border-radius: var(--big-border-radius);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.map-selection__empty {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	text-align: center;
	color: rgba(46, 46, 50, 0.5);
	height: 100%;
	max-height: calc(100% - 2rem);
}

.map-selection__data_title {
	font-size: 1.35rem;
	font-weight: 600;
	line-height: 1.3;
	width: 100%;
}

.map-selection__data_items ol {
	padding-left: 0;
	list-style: none;
	counter-reset: map-selection-counter;
}

.map-selection__data_items ol li {
	border-bottom: 1px solid rgb(0 0 0 / 10%);
	padding-bottom: 0.75rem;
	margin-bottom: 0.75rem;
	counter-increment: map-selection-counter;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: baseline;
	-ms-flex-align: baseline;
	align-items: baseline;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.map-selection__data_items ol li::before {
	content: counter(map-selection-counter) ". ";
	color: #B3B3B3;
	margin-right: 0.5rem;
}

.map-selection__data_items ol li:last-child {
	border-bottom: 0;
}

.map-selection__data_item-sides>div {
	border-radius: 50%;
	border: 1px solid transparent;
	border-color: #E9E5E2;
	color: var(--color-form-grey);
	line-height: 1;
	width: 1.85em;
	height: 1.85em;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding: 0;
	margin-right: 0.5em;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.map-selection__data_item-sides>div.active {
	background: var(--background-colored-btn);
	color: var(--color-btn-transparent);
}

.map-selection__data_item-sides>div:last-child {
	margin-right: 0;
}

.map-selection__data_item-sides {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-left: 1.25rem;
}

body main .map-selection .btn {
	padding: var(--btn-padding-y-big) var(--btn-padding-x-small);
}

#ya-map * {
	-ms-touch-action: auto;
	touch-action: auto;
}

.bg-map {
	background-color: var(--background-color);
}

#ya-map .ya-point-block,
#ya-map .ya-point-block * {
	border-radius: 0;
}

#ya-map .ya-point-block {
	padding: 0;
}

#ya-map .ya-point-block .btn {
	border-radius: var(--default-border-radius);
}

#ya-map *[class$="controls__control"] {
	right: 0 !important;
}

.ya-map--zoom {
	width: 4.5rem;
	height: 4.5rem;
	background: var(--color-white);
	color: var(--color-main);
	cursor: pointer;
	font-size: 2.25rem;
	text-align: center !important;
	font-weight: 500;
	line-height: 1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	border: 2px solid #FFC31F;
	border-radius: 50% !important;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.ya-map-zoom-controll {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: end;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: end;
	right: 2%;
	position: absolute;
}

.title-after-map {
	font-size: 1.425rem;
}

.text-after-map {
	font-size: 1.225rem;
}

.text-bottom-underline {
	border: 0;
	background-color: transparent;
	padding: 0;
	margin: 0;
	border-bottom: 1px solid;
	-o-border-image: -o-repeating-linear-gradient(left, var(--color-gray) 0 0.3em, transparent 0.3em 0.6em);
	border-image: repeating-linear-gradient(to right, var(--color-gray) 0 0.3em, transparent 0.3em 0.6em);
	border-image-slice: 1;
}

.steps__title.text-center {
	font-size: 1.75rem;
	color: #EDB312;
	font-weight: 500;
	position: relative;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	margin-left: auto;
	margin-right: auto;
}

.steps__title::after {
	content: ' ';
	display: block;
	right: -1em;
	background-image: url(/upload/static/pioneer-reklama/text_line.svg);
	height: 1rem;
	width: 50%;
	background-position: bottom right;
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	bottom: 0;
}

.steps-card__wrap_icon>div {
	background-color: #FFC31F;
	border-radius: 50%;
	width: 5rem;
	height: 5rem;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.steps-card__wrap_icon {
	height: -webkit-fit-content;
	height: -moz-fit-content;
	height: fit-content;
}

.steps-card__text_description {
	line-height: 1.75;
	-webkit-box-flex: 2;
	-ms-flex-positive: 2;
	flex-grow: 2;
}

body main .steps-card__text_btn>* {
	font-size: 1rem;
	padding: var(--btn-padding-y-big) var(--btn-padding-x-small);
}

.clients-list__item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.clients-list__item img {
	width: auto;
	height: auto;
	max-height: 50%;
	max-width: 60%;
	opacity: 0.7;
}

.clients-list__item img:hover {
	opacity: 1;
}

.map_contacts_container {
	position: relative;
}

.map-contacts__info {
	position: absolute;
	z-index: 2;
	right: 0;
	background: var(--color-white);
	padding: 3rem;
	border-radius: 40px;
	right: 4vw;
	top: 4vw;
	max-width: 50%;
}

.map-contacts__info .row {
	max-width: 50rem;
}

.map-contacts__info .map-contacts__info_text .map-contacts__info_sign {
	font-size: 0.75rem;
	display: block;
	width: 100%;
	margin-top: 1.5rem;
}

.map-contacts__info_text,
.map-contacts__info_text * {
	line-height: 1.75;
}

.map-contacts__info_form-title {
	font-size: 1.2rem;
	font-weight: 600;
	line-height: 1.3;
}

.map-contacts__info .map-contacts__info_form .map-contacts__info_form-sign-bottom {
	line-height: 1.15;
	font-size: 0.675rem;
	color: var(--color-black);
	opacity: 0.3;
}

.map-contacts__info_form .btn_form_block .btn {
	padding: var(--btn-padding-y-big) var(--btn-padding-x-big);
}

.map-contacts__info a,
.agreements__list a,
.footer__contacts a {
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}

.footer__contacts {
	line-height: 1.75;
	font-size: 1rem;
}

.map-contacts__info_text,
.map-contacts__info_text * {
	line-height: 1.75;
}

footer ul {
	list-style: none;
	padding: 0;
}

.footer__contacts_email a {
	color: #9B7F17;
	border-color: rgba(155, 127, 23, 0.3);
}

.steps-card__text_btn .btn {
	width: 100%;
}

.steps-card__wrap_text {
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.steps-card__text_btn {
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: end;
}

.footer__el {
	margin-top: 1rem;
}

body .fade {
	-webkit-transition: opacity 0.08s linear;
	-o-transition: opacity 0.08s linear;
	transition: opacity 0.08s linear;
}

.map-selection {
	background: var(--color-white);
	border-radius: var(--big-border-radius);
	padding: 1.75rem;
}

.map-selection__data,
.map-selection__data_items {
	max-height: calc(100% - 5rem);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: start;
}

.map-selection__data {
	-webkit-box-flex: 4;
	-ms-flex-positive: 4;
	flex-grow: 4;
}

.map-selection__data_items {
	overflow-y: auto;
	padding-right: 1rem;
	font-size: 0.75rem;
	height: 100%;

}

.map-selection__data_item-title {
	font-weight: 500;
	line-height: 1.2;
	-webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
}

.map-selection__data_items::-webkit-scrollbar {
	width: 5px;
	padding-left: 100px;
}

.map-selection__data_items::-webkit-scrollbar-track {
	background-color: #CCCCCC;
	border-radius: 5px;
}

.map-selection__data_items::-webkit-scrollbar-thumb {
	background-color: #FFC31F;
	border-radius: 5px;
}

.ya-point-block .map-item__title {
	font-weight: 600;
	padding-right: 3rem;
	width: 100%;
}

#ya-map *[class$="balloon__content"] {
	padding: 1rem;
	margin-right: 0;
	max-width: 60vw;
}

#ya-map *[class$="balloon__content"]>* {
	max-width: 100%;
	height: auto !important;
	max-height: 30vh;
}

#ya-map *[class$="balloon__close-button"] {
	padding-right: 1rem;
	padding-top: 1rem;
}

#ya-map *[class$="-map"],
#ya-map *[class$="inner-panes"] {
	border-radius: var(--big-border-radius);
}

#ya-map *[class$="balloon"],
#ya-map *[class$="balloon_layout_normal"],
#ya-map *[class$="balloon__layout"],
#ya-map *[class$="i-custom-scroll"] {
	border-radius: var(--big-border-radius);
}

#ya-map .ya-point-block .nav-tabs .nav-link.map-tab-btn {
	border-radius: 50%;
	border: 1px solid transparent;
	border-color: #E9E5E2;
	color: var(--color-form-grey);
	margin-bottom: 0.5rem;
	font-size: 1.375rem;
	line-height: 1;
	width: 2.25rem;
	height: 2.25rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding: 0;
}

#map-tabs-tab {
	border: 0;
}

#ya-map .ya-point-block .nav-tabs .nav-link.map-tab-btn.active {
	background: var(--background-colored-btn);
	color: var(--color-btn-transparent);
}

#ya-map .ya-point-block img {
	max-height: 10rem;
	max-width: 100%;
	height: auto;
	width: auto;
}

#ya-map .ya-point-block .nav-tabs .nav-link.map-tab-btn:last-child {
	margin-bottom: 0;
}

.modal .modal-dialog {
	-webkit-transform: none;
	    -ms-transform: none;
	        transform: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	margin: auto;
	height: 100%;
	width: 100%;
}
.modal .modal-header {
	padding: 0;
	border: 0;
	overflow: hidden;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: end;
	padding-top: 0.5rem;
	padding-right: 0.5rem;
}
.modal .modal-header .btn-close {
	width: 0.75rem;
	height: 0.75rem;
	padding: 0.75rem;
	margin: 0;
	background-size: 0.75rem;
	background-position: center;
	position: relative;
	top: 0.25rem;
	right: 0.25rem;
}
.modal .modal-body {
	padding: 0 1.5rem 3rem 1.5rem;
}
.modal .modal-title {
	font-size: 1.7rem;
	font-weight: 500;
	margin-bottom: 0.25rem;
}
.modal .btn-close:focus {
	-webkit-box-shadow: none;
	        box-shadow: none;
}
.modal .modal-content {
	background-color: var(--background-color);
	border-radius: var(--big-border-radius);
}
.modal .modal-subtitle {
	font-size: 1rem;
}
.modal .modal-form-sign {
	font-size: 0.675rem;
	line-height: 1.2;
	color: rgba(0, 0, 0, 0.3);
}
.modal .big_text_form .form-control {
	font-size: 1.375rem;
	letter-spacing: 0.05em;
}

.form-input-pioneer-component {
	width: 0px !important;
	padding: 0 !important;
	height: 0px !important;
	border: 0 !important;
	overflow: hidden !important;
	opacity: 0 !important;
	margin: 0 !important;
}


input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
	-webkit-transition: background-color 5000000s ease-in-out 0s;
	transition: background-color 5000000s ease-in-out 0s;
}
.grecaptcha-badge,
body .grecaptcha-badge {
	visibility: hidden !important;
}
.js-message:empty {
	display: none;
}
.js-message.error {
	color: #b51717;
}

.map-mobile-tab {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.map-mobile-tab .map-mobile-tab__option {
	border: 1px solid var(--color-form-grey);
	color: var(--color-form-grey);
	border-radius: 100px;
	padding: 0.5rem 1rem;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	margin-bottom: 1rem;
	cursor: pointer;
	background-color: transparent;
	font-weight: 500;
}

.map-mobile-tab .map-mobile-tab__option.active {
	background-color: var(--color-white);
	border-color: #FFC31F;
	color: var(--color-main);
}



body main .btn.no-link-btn:hover,
body .btn.no-link-btn:hover,
body main .btn.no-link-btn,
body .btn.no-link-btn {
	border: 1px solid;
	border-color: inherit !important;
	background-color: inherit !important;
	-webkit-box-shadow: none !important;
    box-shadow: none !important;
    cursor: default;
}










@media (max-width: 1399.98px) {
	.modal .modal-body {
		padding: 0 1.25rem 1.25rem 1.25rem;
	}
	.footer__copyright-agreements {
		text-align: center;
	}

	.footer__communication {
		margin-right: auto;
		margin-left: auto;
	}

	body .container-xxl {
		padding-right: calc(var(--bs-gutter-x));
		padding-left: calc(var(--bs-gutter-x));
	}

	.map-contacts__info .row {
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;
	}

	.map-contacts__info .row>* {
		padding-right: 0;
		padding-left: 0;
	}

	.map-contacts__info {
		position: relative;
		right: 0;
		top: 0;
		max-width: 100%;
		width: 100%;
		padding: 0;
		margin-bottom: 3rem;
	}

	body main .steps-card__text_btn>* {
		font-size: var(--default-font-size);
	}

	.steps-card__text_description {
		line-height: 1.5;
	}

	.steps-card__text_title {
		font-size: 1.25rem;
	}

	.steps__title::after {
		width: 80%;
		right: 9%;
	}

	/*.map_container {
		padding: 0;
		width: calc(100% + calc(var(--bs-gutter-x)));
	}*/

	#ya-map,
	.map-selection {
		max-height: 70vh;
	}

	#ya-map-contacts {
		max-height: 70vh;
	}

	.navbar__logo {
		padding-top: 0;
	}

	.banner-left-img__img {
		text-align: center;
		padding: 0;
	}

	.banner-left-img__img img,
	.banner-left-img__img picture {
		width: 100%;
		margin-top: -5rem;
		max-height: 40vh;
		max-width: 100%;
		height: auto;
	}

	.d-desktop-none {
		display: block;
	}

	.advantages-card__wrap {
		padding: 1.5rem;
	}

	.steps-card__wrap {
		padding: 2rem;
	}

	.d-mobile-none {
		display: none;
	}

	.navbar-contacts {
		padding: 1rem 0 1.5rem 0;
		text-align: center;
	}

	.navbar-contacts__communication,
	.footer__communication {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	body .navbar-expand-xxl .navbar__menu .navbar-nav .nav-link {
		margin-left: 0;
		margin-top: 0.5rem;
	}

	.navbar-nav {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		margin-top: 1rem;
	}

	.navbar .navbar-toggler {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}

	.navbar .navbar__logo {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}

	.navbar .navbar__phone-icon {
		-webkit-box-ordinal-group: 4;
		-ms-flex-order: 3;
		order: 3;
		margin-left: 1rem;
	}

	body .navbar-collapse {
		-webkit-box-ordinal-group: 5;
		-ms-flex-order: 4;
		order: 4;
		background: var(--bg-gradient);
		padding: 0;
		-webkit-box-shadow: 0 0.15rem 0.2rem 0 rgba(0, 0, 0, 0.1);
		box-shadow: 0 0.15rem 0.2rem 0 rgba(0, 0, 0, 0.1);
		margin-left: calc(var(--bs-gutter-x)* 0.5* -1);
		margin-right: calc(var(--bs-gutter-x)* 0.5* -1);
		padding-right: calc(var(--bs-gutter-x)* 0.5);
		padding-left: calc(var(--bs-gutter-x)* 0.5);
		width: 100%;
	}

	.navbar .navbar__logo img {
		width: 12rem;
	}

	.top-banner__img-wrap_main {
		text-align: center;
	}

	.top-banner__img-wrap_main img {
		max-height: 40vh;
		max-width: 100%;
		-webkit-transform: scale(1.15);
		-ms-transform: scale(1.15);
		transform: scale(1.15);
		width: auto;
		height: auto;
	}

	.top-banner__text {
		text-align: center;
	}

	.top-banner__bg::after {
		left: -4%;
	}

	.top-banner::before {
		right: -10%;
		left: inherit;
	}

	.top-banner__bg h1 {
		font-size: 1.5rem;
	}

	.top-banner__bg {
		font-size: 1rem;
	}

	.top-banner::after {
		right: -20%;
		bottom: -15%;
		width: 23rem;
	}

	body main .top-banner button,
	.big_text_form .form-control {
		font-size: 1rem;
	}

	body main form .btn {
		padding-left: var(--btn-padding-x-small);
		padding-right: var(--btn-padding-x-small);
	}

	header {
		padding-top: 0.75rem;
		padding-bottom: 0.75rem;
	}

	.line-center-block {
		height: 1px;
		background-repeat: repeat-x;
	}

	.p-section {
		padding-top: 2.75rem;
		padding-bottom: 2.75rem;
	}

	.m-section {
		margin-top: 3rem;
		margin-bottom: 3rem;
	}

	.m-section-top {
		margin-top: 3rem;
	}

	.m-section-bottom {
		margin-bottom: 3rem;
	}

	h2,
	.h2,
	h3,
	.h3 {
		font-size: calc(1.3rem + 0.6vw);
	}

	.company-block {
		text-align: center;
	}

	.company-block_title>*,
	.company-block_text>* {
		margin-left: auto;
		margin-right: auto;
	}

	.title-after-map {
		font-size: 1rem;
	}

	.text-after-map {
		font-size: 1rem;
	}

	.ya-map-zoom-controll {
		right: 4%;
		top: 2rem;
	}

	.ya-map--zoom {
		width: 3rem;
		height: 3rem;
		font-size: 1.75rem;
	}

	#ya-map *[class$="controls__control"] {
		top: 20% !important;
	}
}

@media (max-width: 1199.98px) {
	.footer__el {
		margin-top: 0;
	}

	.footer__border {
		margin-bottom: 2rem;
	}

	.footer__border::after {
		margin: 0 auto;
		content: " ";
		display: block;
		width: 50%;
		border-bottom: 1px solid rgb(0 0 0 / 20%);
		margin-top: 2rem;
	}

	.cards-dotted-line {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.advantages-card__text_title {
	    min-height: 2em;
	    margin-bottom: 0.75rem;
	}
}

@media (max-width: 991.98px) {
	.footer__border::after {
		width: 75%;
	}

	.swiper_zoom_active {
		position: relative;
		width: 100%;
		height: calc(var(--swiper-width) * var(--swiper-image-ratio) / 100%);
		overflow: hidden;
	}

	.swiper_zoom_active .swiper-slide {
		position: relative;
		width: var(--swiper-width);
		-webkit-transform: scale(.84);
		-ms-transform: scale(.84);
		transform: scale(.84);
		-webkit-transition: all .3s ease-in-out;
		-o-transition: all .3s ease-in-out;
		transition: all .3s ease-in-out;
		overflow: hidden;
		border-radius: 0.4285rem;
	}

	.swiper_zoom_active .swiper-backface-hidden .swiper-slide {
		-webkit-transform: scale(.84) translateZ(0);
		transform: scale(.84) translateZ(0);
	}

	.swiper_zoom_active .swiper-slide.swiper-slide-active {
		-webkit-transform: scale(1) !important;
		-ms-transform: scale(1) !important;
		transform: scale(1) !important;
	}

	.swiper_zoom_active .swiper-backface-hidden .swiper-slide.swiper-slide-active {
		-webkit-transform: scale(1) translateZ(0) !important;
		transform: scale(1) translateZ(0) !important;
	}

	.swiper_zoom_active .swiper-image {
		position: relative;
		width: 100%;
		padding-top: var(--swiper-image-ratio);
	}

	.swiper_zoom_active .swiper-image .image {
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		width: 100%;
		height: 100%;
		background-color: #929ec9;
	}

	.swiper_zoom_active .swiper-button-next,
	.swiper_zoom_active .swiper-button-prev {
		padding: 8px;
		width: 12px;
		height: 12px;
		margin-top: 0;
		background-color: rgba(0, 0, 0, .4);
		border-radius: 50%;
	}

	.swiper_zoom_active .swiper-button-next::after,
	.swiper_zoom_active .swiper-button-prev::after {
		color: #fff;
		font-size: 12px;
	}

	.swiper_zoom_active .swiper-button-next {
		-webkit-transform: translate(50%, -50%);
		-ms-transform: translate(50%, -50%);
		transform: translate(50%, -50%);
		right: calc((100% - var(--swiper-width)) / 2);
	}

	.swiper_zoom_active .swiper-button-prev {
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		left: calc((100% - var(--swiper-width)) / 2);
	}

	.hide_client_mobile {
		display: none;
	}

	.clients-list__item img {
		max-height: 70%;
		max-width: 80%;
	}

	.steps-card__wrap {
		padding: 1.75rem;
	}

	.navbar .navbar__logo img {
		width: 10rem;
	}

	.top-banner__img-wrap_main img {
		max-height: 30vh;
	}

	.top-banner__bg {
		font-size: 0.85rem;
	}

	.top-banner::after {
		right: -22%;
		bottom: -18%;
		width: 22rem;
	}

	#ya-map,
	.map-selection {
		max-height: 60vh;
	}

	#ya-map-contacts {
		max-height: 60vh;
	}
}

@media (max-width: 767.98px) {
	.banner-left-img__img picture {
		-webkit-transform: scale(1.15);
		-ms-transform: scale(1.15);
		transform: scale(1.15);
	}

	.top-banner__bg::after {
		display: none;
	}

	.top-banner::after {
		bottom: 0;
		right: -22%;
		width: 21rem;
	}
}

@media (max-width: 575.98px) {
	.top-banner::after {
		bottom: 18%;
		right: -22%;
		width: 20rem;
	}
	#ya-map .ya-point-block img {
		max-height: 6rem;
	}
}

@media (max-width: 1575px) {
	.m-section {
		margin-top: 5rem;
		margin-bottom: 5rem;
	}

	.p-section {
		padding-top: 4rem;
		padding-bottom: 4rem;
	}
}